{% extends "src/html/_template.njk" %}
{% set title = "ММСО.ЕХРО 2022" %}
{% block main %}
    <section class="primary">
        <div class="container">
            <div class="primary__body">
                <div class="primary__wrap">
                    <div class="primary__title">
                        Добро пожаловать на 10-й юбилейный
                        Московский международный Салон образования
                    </div><!-- .primary__title -->
                    <div class="primary__header">ММСО.ЕХРО 2022</div><!-- .primary__header -->
                    <div class="primary__info">
                        <div class="primary__info__item">20 – 22 октября 2022</div>
                        <div class="primary__info__item">ВДНХ, 57 и 55 павильоны</div>
                        <div class="primary__info__item">ММСО.Коннект</div>
                    </div><!-- .primary__text -->
                    <div class="primary__buttons">
                        <div class="primary__buttons__item">
                            <a href="#" class="btn btn-light w-100">
                                <span>Забронируйте стенд</span>
                            </a>
                        </div>
                        <div class="primary__buttons__item">
                            <a href="#" class="btn btn-white w-100">
                                <span>Зарегистрироваться</span>
                            </a>
                        </div>
                    </div><!-- .primary__buttons -->
                </div>
            </div><!-- .primary__body -->
        </div>
    </section><!-- .primary -->

    <section class="section section--gray">
        <div class="container">
            <div class="section__header">ММСО.ЕХРО ДЛЯ ПРОФЕССИОНАЛОВ</div><!-- .section__header -->
            <div class="section__lead">
                Ежегодно Салон и другие мероприятия под брендом ММСО собирают десятки тысяч неравнодушных специалистов индустрии образования. Наша задача – сформировать для этого сообщества самую полную карту решений и игроков рынка образования.
            </div><!-- .section__lead -->
            <div class="section__main">
                <div class="pro-items">
                    <div class="pro-item">
                        <div class="pro-item__icon">
                            <svg class="ico-svg" viewBox="0 0 39 39" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#users" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="pro-item__title">
                            Сообщество<br/>
                            ММСО
                        </div>
                        <div class="pro-item__text">
                            Более 95 тыс. участников. Присоединяйтесь!
                        </div>
                    </div><!-- .pro-item -->
                    <div class="pro-item">
                        <div class="pro-item__icon">
                            <svg class="ico-svg" viewBox="0 0 36 35" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#globe" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="pro-item__title">
                            Гибридный<br/>
                            формат
                        </div>
                        <div class="pro-item__text">
                            Участвуйте из любой точки мира
                        </div>
                    </div><!-- .pro-item -->
                    <div class="pro-item">
                        <div class="pro-item__icon">
                            <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#lightbulb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="pro-item__title">
                            Новые сценарии<br/>
                            коммуникации
                        </div>
                        <div class="pro-item__text">
                            С фокусом на практику и опыт применения
                        </div>
                    </div><!-- .pro-item -->
                    <div class="pro-item">
                        <div class="pro-item__icon">
                            <svg class="ico-svg" viewBox="0 0 35 35" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#market" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="pro-item__title">
                            Максимальный<br/>
                            охват рынка
                        </div>
                        <div class="pro-item__text">
                            Все ключевые игроки на одной площадке
                        </div>
                    </div><!-- .pro-item -->
                    <div class="pro-item">
                        <div class="pro-item__icon">
                            <svg class="ico-svg" viewBox="0 0 36 35" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprites/sprite-color.svg#cards" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </div>
                        <div class="pro-item__title">
                            Навигатор<br/>
                            решений
                        </div>
                        <div class="pro-item__text">
                            Вы найдете на Салоне то, что ищите именно вы
                        </div>
                    </div><!-- .pro-item -->
                </div>
            </div><!-- .section__main -->
            <div class="section__footer">
                <button class="btn btn-blue">Зарегистрироваться</button>
            </div><!-- .section__footer -->
        </div>
    </section>

    <section class="section">
        <div class="container">
            <div class="section__header">ММСО.ЕХРО для родителей</div><!-- .section__header -->
            <div class="section__lead">
                 22 октября мы открываем двери Субботы с ММСО – специальной выставки образовательных решений для родителей и детей. Изучайте новые развивающие продукты, возможности по дополнительному образованию, предложения ВУЗов и частных учебных заведений.
            </div><!-- .section__lead -->
            <div class="section__main">
                <div class="parents-group">
                    <div class="parent">
                        <div class="parent__image">
                            <img src="img/parent_image_01.jpg" class="img-cover" alt="">
                        </div>
                        <div class="parent__content">
                            <div class="parent__text">Для открытых дверей ВУЗов и колледжей</div>
                        </div>
                    </div><!--.parent -->
                    <div class="parent">
                        <div class="parent__image">
                            <img src="img/parent_image_02.jpg" class="img-cover" alt="">
                        </div>
                        <div class="parent__content">
                            <div class="parent__text">Раннее развитие детей и профориентация</div>
                        </div>
                    </div><!--.parent -->
                    <div class="parent">
                        <div class="parent__image">
                            <img src="img/parent_image_03.jpg" class="img-cover" alt="">
                        </div>
                        <div class="parent__content">
                            <div class="parent__text">
                                Частное<br/>
                                образование
                            </div>
                        </div>
                    </div><!--.parent -->
                    <div class="parent">
                        <div class="parent__image">
                            <img src="img/parent_image_04.jpg" class="img-cover" alt="">
                        </div>
                        <div class="parent__content">
                            <div class="parent__text">Творчество и хобби</div>
                        </div>
                    </div><!--.parent -->
                </div>
            </div><!-- .section__main -->
            <div class="section__footer">
                <button class="btn btn-blue">Зарегистрироваться</button>
            </div><!-- .section__footer -->
        </div>
    </section>

    <section class="section section--gray">
        <div class="container">
            <div class="contact-group">
                <div class="contact">
                    <div class="contact__main">
                        <div class="contact__header">Когда и где?</div>
                        <div class="contact__subtitle">Мы ждем вас на ВДНХ 20-22 октября 2022</div>
                        <div class="contact__group">
                            <div class="contact__title">20-21 октября. Павильон 57, ВДНХ</div>
                            <div class="contact__text">
                                Выставка для профессионалов индустрии<br/>
                                С 10:00 до 18:00
                            </div>
                        </div><!-- .contact__group -->
                        <div class="contact__group">
                            <div class="contact__title">22 октября. Павильон 55, ВДНХ</div>
                            <div class="contact__text">
                                Суббота с ММСО. Выставка для семей<br/>
                                С 10:00 до 18:00
                            </div>
                        </div><!-- .contact__group -->
                    </div><!-- .contact__main -->
                    <div class="contact__map">
                       <div id="map"></div>
                    </div><!-- .contact__map -->
                </div><!-- .contact -->
                <div class="contact-second">
                    <div class="contact-second__header">Где поесть</div>
                    <div class="contact-second__text">
                        Как обычно в павильонах ММСО вас будут ждать мини-фудкорты, где можно будет попить бодрящий кофе и вкусно пообедать. Кроме того, на территории ВДНХ работают множество точек общепита. Вы точно найдете, что вам по вкусу.
                    </div>
                    <a href="#" class="contact-second__link">Парковки на ВДНХ</a>
                </div><!-- .contact-second -->
                <div class="contact-second">
                    <div class="contact-second__header">Парковки на ВДНХ</div>
                    <div class="contact-second__text">
                        Вы можете припарковаться на городских парковках, расположенных рядом с въездами на ВДНХ (цена парковки – 50 руб./час) или въехать на ВДНХ по одноразовому пропуску (цена парковки – 100-300 руб./час). Узнайте все подробности на сайте ВДНХ в разделе «Транспорт – Автомобили»
                    </div>
                    <a href="#" class="contact-second__link">Парковки на ВДНХ</a>
                </div><!-- .contact-second -->
            </div>
        </div>
    </section>

    <section class="section">
        <div class="container">
            <div class="section__header text-left">Частые вопросы</div><!-- .partners__header -->
            <div class="section__main">
                <div class="spoilers" data-spoilers>
                    <div class="spoilers__item" data-spoiler>
                        <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                            <span class="spoilers__title">Вопрос 1</span>
                            <i class="spoilers__icon">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button><!-- .spoilers__header -->
                        <div class="partners__content" data-spoiler-content>
                            <div class="spoilers__wrap">
                                <div class="spoilers__text">
                                    В октябре 2022 мы проведем 10-ый юбилейный ММСО. За прошедшие годы Салон стал одним из ключевых публичных мероприятий в российском образовании. Громкие анонсы, оживленные дебаты, актуальная повестка – ММСО всегда был на передовой формирования образовательной системы будущего.
                                </div>
                            </div>
                        </div><!-- .spoilers__content -->
                    </div><!-- .spoilers__item -->
                    <div class="spoilers__item" data-spoiler>
                        <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                            <span class="spoilers__title">Вопрос 2</span>
                            <i class="spoilers__icon">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button><!-- .spoilers__header -->
                        <div class="partners__content" data-spoiler-content>
                            <div class="spoilers__wrap">
                                <div class="spoilers__text">
                                    В октябре 2022 мы проведем 10-ый юбилейный ММСО. За прошедшие годы Салон стал одним из ключевых публичных мероприятий в российском образовании. Громкие анонсы, оживленные дебаты, актуальная повестка – ММСО всегда был на передовой формирования образовательной системы будущего.
                                </div>
                            </div>
                        </div><!-- .spoilers__content -->
                    </div><!-- .spoilers__item -->
                    <div class="spoilers__item" data-spoiler>
                        <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                            <span class="spoilers__title">Вопрос 3</span>
                            <i class="spoilers__icon">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button><!-- .spoilers__header -->
                        <div class="partners__content" data-spoiler-content>
                            <div class="spoilers__wrap">
                                <div class="spoilers__text">
                                    В октябре 2022 мы проведем 10-ый юбилейный ММСО. За прошедшие годы Салон стал одним из ключевых публичных мероприятий в российском образовании. Громкие анонсы, оживленные дебаты, актуальная повестка – ММСО всегда был на передовой формирования образовательной системы будущего.
                                </div>
                            </div>
                        </div><!-- .spoilers__content -->
                    </div><!-- .spoilers__item -->
                    <div class="spoilers__item" data-spoiler>
                        <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                            <span class="spoilers__title">Вопрос 4</span>
                            <i class="spoilers__icon">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button><!-- .spoilers__header -->
                        <div class="partners__content" data-spoiler-content>
                            <div class="spoilers__wrap">
                                <div class="spoilers__text">
                                    В октябре 2022 мы проведем 10-ый юбилейный ММСО. За прошедшие годы Салон стал одним из ключевых публичных мероприятий в российском образовании. Громкие анонсы, оживленные дебаты, актуальная повестка – ММСО всегда был на передовой формирования образовательной системы будущего.
                                </div>
                            </div>
                        </div><!-- .spoilers__content -->
                    </div><!-- .spoilers__item -->
                    <div class="spoilers__item" data-spoiler>
                        <button class="spoilers__header" type="button"  aria-expanded="false" data-spoiler-control>
                            <span class="spoilers__title">Вопрос 5</span>
                            <i class="spoilers__icon">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button><!-- .spoilers__header -->
                        <div class="partners__content" data-spoiler-content>
                            <div class="spoilers__wrap">
                                <div class="spoilers__text">
                                    В октябре 2022 мы проведем 10-ый юбилейный ММСО. За прошедшие годы Салон стал одним из ключевых публичных мероприятий в российском образовании. Громкие анонсы, оживленные дебаты, актуальная повестка – ММСО всегда был на передовой формирования образовательной системы будущего.
                                </div>
                            </div>
                        </div><!-- .spoilers__content -->
                    </div><!-- .spoilers__item -->
                </div><!-- .spoilers -->
            </div><!-- .partners__main -->
        </div>
    </section><!-- .partners -->

{% endblock %}

{% block header %}
    <header class="header" data-header>
        <div class="container">
            <div class="header__body">
                <div class="header__logo">
                    <img src="img/logo_moscow.svg" class="img-fluid" alt="">
                </div><!-- .header__logo -->
                <nav class="header__nav header-nav">
                    <div class="header-nav__wrap">
                        <div class="header-nav__title">Меню</div>
                        <ul class="header-nav__menu">
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link" data-scroll>Главная</a>
                            </li>
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link" data-scroll>Посетители</a>
                            </li>
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link" data-scroll>Об ММСО</a>
                            </li>
                            <li class="header-nav__item">
                                <a href="#" class="header-nav__link" data-scroll>Экспонентам</a>
                            </li>
                        </ul>
                        <div class="header-nav__buttons">
                            <div class="header-nav__button">
                                <a href="#" class="btn btn-sm btn-blue-inverse">
                                    <span>Забронировать стенд</span>
                                </a>
                            </div>
                            <div class="header-nav__button">
                                <a href="#" class="btn btn-sm btn-white">
                                    <span>Зарегистрироваться</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </nav><!-- .header__nav -->
                <div class="header__content">
                    <a href="#" class="header__mmco">
                        <img src="img/logo_mmco.svg" class="img-fluid" alt="">
                    </a>
                    <div class="lng" data-dropdown>
                        <button type="button" class="lng__button" data-dropdown-toggle>
                            <span>RU</span>
                            <i>
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#chevron-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                        <div class="lng__dropdown" data-dropdown-content>
                            <div class="lng__item">
                                <a href="#" class="lng__link active">RU</a>
                            </div>
                            <div class="lng__item">
                                <a href="#" class="lng__link">EN</a>
                            </div>
                        </div>
                    </div>
                </div><!-- .header__content -->
                <div class="header__hamburger">
                    <button type="button" class="hamburger" data-nav-toggle>
                        <span></span>
                    </button>
                </div><!-- .header__hamburger -->
            </div><!-- .header__body -->
        </div><!-- .header -->
    </header>
    <div class="header-sticky"></div>
    <div class="fixed-buttons">
        <div class="fixed-buttons__item">
            <a href="#" class="btn btn-sm btn-blue">
                <span>Забронировать стенд</span>
            </a>
        </div>
        <div class="fixed-buttons__item">
            <a href="#" class="btn btn-sm btn-light">
                <span>Регистрация</span>
            </a>
        </div>
    </div><!-- .fixed-buttons -->
{% endblock %}

{% block footer %}
    <footer class="footer">
        <div class="container">
            <div class="footer__primary">
                <div class="footer__left">
                    <div class="footer__logo">
                        <img src="img/footer_logo.svg" class="img-fluid" alt="">
                    </div><!-- .footer__logo -->
                    <div class="footer__nav footer-nav">
                        <div class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Главная</a>
                        </div>
                        <div class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Посетители</a>
                        </div>
                        <div class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Об ММСО</a>
                        </div>
                        <div class="footer-nav__item">
                            <a href="#" class="footer-nav__link">Экспонентам</a>
                        </div>
                    </div><!-- .footer__nav -->
                </div><!-- .footer__left -->
                <div class="footer__right">
                    <div class="footer__social footer-social">
                        <div class="footer-social__title">Наши соцсети:</div>
                        <div class="footer-social__main">
                            <a href="#" class="footer-social__link">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a><!-- .footer-social__link -->
                            <a href="#" class="footer-social__link">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a><!-- .footer-social__link -->
                            <a href="#" class="footer-social__link">
                                <svg class="ico-svg" viewBox="0 0 40 40" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite-color.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </a><!-- .footer-social__link -->
                        </div>
                    </div><!-- .footer-social -->
                    <div class="footer__contact footer-contact">
                        <div class="footer-contact__group">
                            <div class="footer-contact__title">Техническая поддержка:</div>
                            <div class="footer-contact__item">
                                <a href="mailto:support@mmco-expo.ru" class="footer-contact__link">support@mmco-expo.ru</a>
                            </div>
                            <div class="footer-contact__item">
                                <a href="tel:+79262682684" class="footer-contact__phone">+7 926 268-26-84</a>
                            </div>
                        </div><!-- .footer-contact__group -->
                        <div class="footer-contact__group">
                            <div class="footer-contact__title">Для связи с пресс-службой ММСО<br/>по работе со СМИ: </div>
                            <div class="footer-contact__item">
                                <a href="mailto:pr@mmco-expo.ru" class="footer-contact__link">pr@mmco-expo.ru</a>
                            </div>
                        </div><!-- .footer-contact__group -->
                    </div><!-- .footer-contact -->
                </div><!-- .footer__right -->
            </div><!-- .footer__primary -->
            <div class="footer__secondary">
                <div class="footer__secondary__item">© 2014-2022, ММСО. Салон образования, официальный сайт</div>
                <div class="footer__secondary__item">
                    <a href="#manifest" data-src="#manifest" class="footer__link" data-fancybox>Пользовательское соглашение</a>
                </div>
                <div class="footer__secondary__item">
                    <a href="#" class="footer__link">Политика конфиденциальности</a>
                </div>
            </div><!-- .footer__secondary -->
        </div>
    </footer><!-- .footer -->
{% endblock %}

{% block modal %}
    <div class="hide">
        <div class="modal" id="manifest">
            <h2>Публичный манифест осеннего ММСО-2022</h2>
            <p>Современные ученые для описания происходящих вокруг процессов уже не один год использовали аббревиатуру “VUCA-мир”, в котором царят нестабильность, неопределенность, сложность и неоднозначность. Но для многих из нас это были красивые слова из книг и статей, а жизнь шла привычным чередом. В 2020 году главным мировым событием стал «черный лебедь» — пандемия COVID-19, а в 2022 году на первый план вышли новые социально-политические события. В этой ситуации особое значение приобретает место формирования и укрепления профессиональных и личных связей, понимание контекста происходящих событий и образа ближайшего будущего.</p>
            <p>20-22 октября 2022 года таким местом станет Московский международный салон образования (ММСО), который пройдет в Москве на ВДНХ в выставочных павильонах № 55 и № 57. Уже много лет ММСО выступает ключевой площадкой межведомственного взаимодействия и общественного договора в сфере образования. Цель Салона образования – построение качественной коммуникации для принятия эффективных решений, основанных на понимании задач государственной политики, международного сотрудничества с дружественными странами, особенностей развития региональных систем образования, интересов профессионального научно-педагогического сообщества, социального запроса семей. Отдельный фокус Салона образования — создание коммуникационной среды для обмена лучшими практиками между регионами России и формирования практикоориентированного сообщества управленцев и учителей для преодоления современных вызовов.</p>
            <p>Что мы хотим предложить участникам Салона осенью 2022 года?</p>
            <p>Основой Салона станет выставка современных подходов к обучению и воспитанию, учебного оборудования и средств обучения. Ключевая тема выставки «Образовательная среда – ключ к образовательным результатам». В этом году концепция выставки будет реализована по модели большой современной школы, в которой локации связаны с пространством и тематикой образования. Глобальное зонирование будет построено по принципу разделения на начальную, среднюю, старшую и высшую школы. Точечное зонирование будет посвящено конкретным школьным пространствам:</p>
            <ul>
                <li>Учительская (зона круглых столов и обсуждений);</li>
                <li>Учебные классы (зоны лекториев по направлениям);</li>
                <li>Кабинет директора (зона для предложения и обсуждения новых инициатив от родительского, ученического и педагогического сообщества);</li>
                <li>Актовый зал (центральная площадка, главная сцена мероприятия);</li>
                <li>Кабинет информатики (ФГИС «Моя школа», digital и it-технологии в современном образования, мультимедиа-пространство, учителя-блогеры);</li>
                <li>Кабинет педагога-психолога (зона обсуждений и современных решений в части психологической работы с детьми);</li>
                <li>Зона продленки (советники по воспитанию, общественные объединения, «Разговоры о важном»);</li>
                <li>Арт-пространство (зона творческого самовыражения участников Салона образования);</li>
                <li>Столовая (зона кафе);</li>
                <li>Школьный двор (зона демонстрации инфраструктуры современной школы).</li>
            </ul>

            <p>В рамках Салона будет проведен форум «Государственная образовательная политика. Приоритеты». Тематика Форума будет построена на вопросах современной государственной политики в сфере образования и адресована представителям регионов, экспертному, профессиональному и бизнес-сообществам. В повестке Форума обсуждение федеральных проектов национального проекта «Образование», межведомственная коммуникация по вопросам молодежной политики, развития педагогической науки и подготовки молодых педагогов, новые вызовы цифровой трансформации сферы образования и науки с учетом новых технологий, построенных на импортозамещении, развитие проекта «Школы Министерства просвещения России», тема воспитания как педагогическое сопровождение реализации субъектной позиции ребенка. Будет обсуждена трансформация задач в программе “Приоритет 2030” с учетом появления новых партнеров и изменения в области международного сотрудничества и программ развития университетов. В дискуссиях ММСО найдет отражение развитие темы наставничества в преддверии Года педагога и наставника, обсуждение проблемы сохранения талантов в регионах.</p>
            <p>Значимым событием Салона станет Форум «Мягкая сила» для представителей систем образования из стран СНГ. Задачей Форума станет создание эффективной коммуникационной среды для профессионального сообщества России и стран СНГ касательно аспектов содержания российского образования, которые могут быть интересны и продуктивны для наших зарубежных партнеров. Дискуссии этого события будут посвящены проблематике общего, дополнительного, профессионального, высшего, инклюзивного образования, вопросам воспитания, взаимодействия в области науки, проблематике управления образовательными системами.</p>
            <p>Кроме того, отдельный трек деловой программы Салоны будет сформирован в партнёрстве с Форумом классных руководителей.</p>
        </div>
    </div>
{% endblock %}

{% block sticky %}
    <div class="sticky-social">
        <a href="#" class="sticky-social__link">
            <i>
                <svg class="ico-svg" viewBox="0 0 40 41" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-color.svg#telegram" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a>
        <a href="#" class="sticky-social__link">
            <i>
                <svg class="ico-svg" viewBox="0 0 40 41" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-color.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a>
        <a href="#" class="sticky-social__link">
            <i>
                <svg class="ico-svg" viewBox="0 0 40 41" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite-color.svg#ok" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </i>
        </a>
    </div>
{% endblock %}

 {% block scripts %}
     <script src="js/app.min.js"></script>

     <script src="https://api-maps.yandex.ru/2.1/?lang=ru_RU" type="text/javascript"></script>
     <script>
         ymaps.ready(init);

         function init() {
             let myMap = new ymaps.Map('map', {
                 center: [55.751574, 37.573856],
                 zoom: 14,
             }, {
                 searchControlProvider: 'yandex#search'
             })
             myMap.geoObjects
                 .add(new ymaps.Placemark([55.751574, 37.573856], {
                     balloonContent: ''
                 }, {
                     preset: 'islands#icon',
                     iconColor: '#ff0000'
                 }))
             myMap.behaviors.disable('scrollZoom');
         //    myMap.behaviors.disable('drag');
         }
     </script>
 {% endblock %}

